:man_page: mongoc_bulkwrite_updateoneopts_new

mongoc_bulkwrite_updateoneopts_new()
====================================

Synopsis
--------

.. code-block:: c

   mongoc_bulkwrite_updateoneopts_t *
   mongoc_bulkwrite_updateoneopts_new (void);

Description
-----------

Returns a new :symbol:`mongoc_bulkwrite_updateoneopts_t`. Free with :symbol:`mongoc_bulkwrite_updateoneopts_destroy`.
